body {
  box-sizing: border-box;
}
body > * {
  font-size: 1.6rem;
}
body img {
  max-width: 100%;
}
body #title {
  background: #ff8c82 url("../img/img-bg01.png") no-repeat top center/contain;
  padding: 0;
  border-radius: 0 0 67px 0;
  overflow: hidden;
  margin-bottom: 0;
  height: 120px;
  align-content: center;
}
@media screen and (max-width: 768px) {
  body #title {
    background-image: url("/service/soudan/soudan_img/soudan_kv_bg_sp.svg");
    background-size: cover;
    border-radius: 0 0 50px 0;
  }
}
body #title h1 {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1;
  color: #ffffff;
}
